Skip to main content
POST
/
gold
/
verify
cURL
curl --request POST \
  --url https://api.steamgold.dev/v1/gold/verify \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account": "<string>",
  "platform": "<string>"
}
'
import requests

url = "https://api.steamgold.dev/v1/gold/verify"

payload = {
"account": "<string>",
"platform": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({account: '<string>', platform: '<string>'})
};

fetch('https://api.steamgold.dev/v1/gold/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "code": 123,
  "intentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "verified": true,
  "message": "<string>"
}
{
"code": 123,
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Описание намерения

account
string
required

Идентификатор аккаунта геймера

platform
string
required

Платформа на которой находится аккаунт

Response

intent response

code
integer<int32>
required

HTTP-код ответа

intentId
string<uuid>
required

Идентификатор намерения

verified
boolean
required

Сообщение об успешном выполнении операции

message
string

Сообщение об успешном выполнении операции